#OA_task_1 {
	background-color: transparent;
}

#OA_task_1 li {
	width: 96%;
	margin: 10px auto;
	background-color: white;
	border-radius: 10px;
}
.mui-card{
box-shadow:  0 0;
border-radius: 10px;
}
.mui-card-footer {
	display: flex;
	align-items: center;
	justify-content: center;
}
.card1 .mui-card-footer span{
	color: red;
}
.card1 .mui-card-footer h5{
	color: red;
}
.title{
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 90%;
	margin: auto;
	
}
hr{
	border: 0 !important;
	height: 1px !important;
	background-color: lightgray !important;
}
.title h5{
	color: #000000;
}
textarea{
	background-color: lightgray;
	width: 90%;
	margin: 5%!important;
	border: 0 !important;
}
.hid{
	display: none;
}
.card2 .mui-card-footer span{
	color: orange;
}
.card2 .mui-card-footer h5{
	color: orange;
}
.del{
	color: red !important;
}
.card2 .bc{
	display: none;
}